body         { font-size: 12px; font-family: Arial; color: #808080; link: #C0C0C0; vlink: 
               #C0C0C0; alink: #C0C0C0; background-color: white; font-weight: 
               bold; margin: 0px; padding: 0px }
p            { font-size: 12px; font-family: Arial; color: #808080; letter-spacing: 1pt; 
               font-weight: bold; line-height: 150% }
a            { color: #000000; text-decoration: none }
a:visited    { text-decoration: none; color: #000000 }
a:hover      { text-decoration: underline; color: #000000 }
a:active     { text-decoration: none; color: #000000 }
td           { font-size: 12px; font-family: Arial; color: #808080; font-weight: bold }
